function FileData_Pairs(x)
{
x.t("supports","improved");
x.t("clock","alarm");
x.t("clock","alarms");
x.t("acpi","mode");
x.t("sup\u00adports","power");
x.t("indicated","alarm");
x.t("improved","power");
x.t("restriction","serial");
x.t("switches","suspend");
x.t("every","few");
x.t("installed","acpi");
x.t("sending","computer");
x.t("components","suspend");
x.t("few","seconds");
x.t("mode","supports");
x.t("mode","serial");
x.t("mode","causes");
x.t("mode","driver");
x.t("interface","signals");
x.t("interface","lost");
x.t("urc","indicated");
x.t("urc","result");
x.t("calls","real");
x.t("however","case");
x.t("usually","causes");
x.t("wake","first");
x.t("wake","operating");
x.t("wake","module");
x.t("again","during");
x.t("during","wake");
x.t("3.3","standby");
x.t("via","serial");
x.t("virtual","ports");
x.t("winmux","driver");
x.t("pulses","serial");
x.t("bios","incoming");
x.t("sends","cala");
x.t("problems","3.3");
x.t("switching","module");
x.t("ports","operating");
x.t("characters","sent");
x.t("signals","wake");
x.t("serial","interface");
x.t("serial","winmux");
x.t("first","characters");
x.t("first","ring");
x.t("accessing","virtual");
x.t("properly","con\u00adfigured");
x.t("lost","restriction");
x.t("lost","usually");
x.t("executed","additionally");
x.t("operating","system");
x.t("known","problems");
x.t("caused","operating");
x.t("together","bios");
x.t("e.g","case");
x.t("event","lost");
x.t("repeated","every");
x.t("power","manage");
x.t("power","management");
x.t("\u00adment","sending");
x.t("alarm","module");
x.t("alarm","correctly");
x.t("cala","urc");
x.t("computer","switches");
x.t("computer","components");
x.t("module","again");
x.t("module","sends");
x.t("module","operating");
x.t("module","standby");
x.t("result","urc");
x.t("alarms","wake");
x.t("case","incoming");
x.t("case","real");
x.t("problem","ring");
x.t("con\u00adfigured","together");
x.t("correctly","executed");
x.t("cases","computer");
x.t("incoming","calls");
x.t("incoming","call");
x.t("real","clock");
x.t("call","first");
x.t("ring","event");
x.t("ring","repeated");
x.t("causes","pulses");
x.t("causes","problem");
x.t("system","installed");
x.t("system","again");
x.t("system","3.3");
x.t("system","via");
x.t("system","properly");
x.t("system","known");
x.t("system","operating");
x.t("system","e.g");
x.t("manage","\u00adment");
x.t("management","switching");
x.t("additionally","cases");
x.t("driver","sup\u00adports");
x.t("driver","accessing");
x.t("driver","caused");
x.t("standby","mode");
x.t("standby","operating");
x.t("suspend","mode");
x.t("sent","module");
x.t("seconds","however");
}
